﻿define({
  root: ({
    _widgetLabel: "Coordinate Conversion",
    DD: "DD",
    DDM: "DDM",
    DMS: "DMS",
    DDRev: "DDRev",
    DDMRev: "DDMRev",
    DMSRev: "DMSRev",
    USNG: "USNG",
    MGRS: "MGRS",
    UTM_H: "UTM (H)",
    UTM: "UTM",
    GARS: "GARS",
    GEOREF: "GEOREF",
    DDLatLongNotation: "Decimal Degrees - Latitude/Longitude",
    DDLongLatNotation: "Decimal Degrees  - Longitude/Latitude",
    DDMLatLongNotation: "Degrees Decimal Minutes - Latitude/Longitude",
    DDMLongLatNotation: "Degrees Decimal Minutes - Longitude/Latitude",
    DMSLatLongNotation: "Degrees Minutes Seconds - Latitude/Longitude",
    DMSLongLatNotation: "Degrees Minutes Seconds - Longitude/Latitude",
    GARSNotation: "GARS",
    GEOREFNotation: "GEOREF",
    MGRSNotation: "MGRS",
    USNGNotation: "USNG",
    UTMBandNotation: "UTM - Band Letter",
    UTMHemNotation: "UTM - Hemisphere (N/S)",
    formatInput: "Format Input",
    copyAll: "Copy All",
    copySuccessful: "Copy Successful",
    copyFailed: "Unable to Copy. Please use ctrl+c as an alternative.",
    parseCoordinatesError: "Unable to parse coordinates. Please check your input.",
    comfirmInputNotation: "Confirm Input Notation",
    latLongWarningMessage: "The input coordinate has been detected as having both a prefix and suffix for the latitude or longitude value, returned coordinate is based on the prefix.",
    inputLabel: "Input",
    outputLabel: "Output",
    cancelButtonLabel: "Cancel",
    applyButtonLabel: "Apply",
    posNegPrefixLabel: 'Add "+/-" prefix to positive and negative numbers',
    editCoordinateDialogTitle: "Set Coordinate Format String",
    rememberDecisionLabel: "Remember my decision and do not ask again.<br/>",
    coordinateInputLabel: "Enter coordinates or click on map",
    zoomLabel: "Zoom",
    multipleNotationLabel: "notations found that match your input. Please confirm which you would like to use:",
    copyToClipboard: "Copy to clipboard",
    formatOutput: "Format output",
    addNewNotation: "Add New Notation",
    notationAddedMessage: "New Notation Added",
    addLabel: "Add",
    removeCoordinate: "Remove Coordinate",
    expandOutput: "Expand Output",
    latitudeLabel: "Lat",
    longitudeLabel: "Lon",
    quadrantLabel: "Quadrant",
    keyLabel: "Key",
    fifteenDegreeLabel: "15° Quad",
    oneDegreeLabel: "1° Quad",
    eastingLabel: "Easting",
    northingLabel: "Northing",
    zoneLabel: "Zone",
    bandLabel: "Band",
    gzdLabel: "GZD",
    gridSquareLabel: "Grid Sq",
    hemisphereLabel: "Hemisphere",
    addPointLabel: "Add Point"
  }),
  "ar": 1,
  "bs": 1,
  "ca": 1,
  "cs": 1,
  "da": 1,
  "de": 1,
  "el": 1,
  "es": 1,
  "et": 1,
  "fi": 1,
  "fr": 1,
  "he": 1,
  "hr": 1,
  "hu": 1,
  "it": 1,
  "id": 1,
  "ja": 1,
  "ko": 1,
  "lt": 1,
  "lv": 1,
  "nb": 1,
  "nl": 1,
  "pl": 1,
  "pt-br": 1,
  "pt-pt": 1,
  "ro": 1,
  "ru": 1,
  "sl": 1,
  "sr": 1,
  "sv": 1,
  "th": 1,
  "tr": 1,
  "uk": 1,
  "vi": 1,
  "zh-cn": 1,
  "zh-hk": 1,
  "zh-tw": 1
});